
@import "../../css/gsearch.css";

@charset "utf-8";
/* ===================== reset default style ===================== */
* {   	margin: 0;   
	padding: 0;   
	font-style: normal;   
	font-weight: normal;   
	font-size : 100%;   
} 
body { height: 100%; }
html { height: 100%; overflow-y: scroll; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-size: 100%; }
body, div, p, address,
dl, dt, dd, ul, ol, li,
form, fieldset, input, textarea,
pre, blockquote, th, td { margin: 0; padding: 0; }
img { border: 0; } 
caption { text-align: left; }
table { border-collapse: collapse; border: none; border-spacing: 0; }
fieldset { border: 0; }
input { line-height: 100%; }
ol, ul { list-style-type: none; }
label { cursor: pointer; }
address { font-style: normal; }
hr { display: none; visibility: hidden; height: 0; border: 0; }
article, aside, header, hgroup, footer,
nav, section, dialog, figure { display: block; }
/* ===================== template style ===================== */
/* =============================================================== 
	*** base *** 
=============================================================== */
html {overflow-y:scroll;}
body {
background-color:#fff;
line-height:1;
}
@media print {
* html body {
zoom:65%;
}
}
body {
font-family: Meiryo,"繝｡繧､繝ｪ繧ｪ","MS P Gothic","・ｭ・ｳ ・ｰ繧ｴ繧ｷ繝・け",'Lucida Grande','Hiragino Kaku Gothic ProN', '繝偵Λ繧ｮ繝手ｧ偵ざ ProN W3',sans-serif;
color:#333;
}
p,li,dl,table{
line-height:1.5;
}
.layoutTypeA table{
	line-height:1.0;
}
a {color:#0048BF;}
a:link {color:#0048bf;}
a:visited {color:#0048bf;}
a:hover {color:#ba231b;}
a:active {color:#ba231b;}
/* =============================================================== 
	*** header *** 
=============================================================== */
#headerwrap{
	background:url("/img/common/bg_header.gif") repeat-x 0 0;
	height:60px;
}
#headerarea {
	width: 990px;
	margin: 0 auto;
	position: relative;
	background:url("/img/common/bg_logo.gif") no-repeat 20px 0;
	height:60px;
}
#headerarea #sitelogo {
	position:absolute;
	top:15px;
	left:47px;
}
ul#headernavi {
	position: absolute;
	left: 330px;
	top: 11px;
	font-size:12px;
}
ul#headernavi li {
	display:inline;
	padding:0 30px 0 0;
}
ul#headernavi li a{
	background:url("/img/common/icn_arw_01.gif") no-repeat 0px 50%;
	padding-left:7px;
	text-decoration:none;
}
ul#headernavi li a:link,ul#headernavi li a:visited{
	color:#333;
}
ul#headernavi li a:hover {color:#ba231b;}
ul#headernavi li a:active {color:#ba231b;}
/* -----search------------------------------- */
#srchBox{
	width:240px;
	_width:238px;
	text-align:left;
	overflow: hidden;
	position: absolute;
	right: 166px;
	top: 6px;
/*	height:26px;*/
}
#srchBox .gsc-input,#srchBox .gsib_a{
	margin:0;
	padding:0;
}
#srchBox #srch #srchForm{
	white-space:nowrap;
}
#srchBox #srchInput{
	vertical-align:top;
	font-size:13px;
/*	*font-size:small;
	*font:x-small;*/
}
#srchForm .gsc-search-button-v2 {
/*	width:  0px;
	height: 0px;*/
	margin: 0px;
	min-width: 0px;
	padding:   7px 20px 6px;
	margin-top: 0px;
/*	background: url("/img/common/btn_header_search_out.gif") no-repeat 50% 50%;
	background-size: contain;*/
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-radius: 0px;
}
#srchForm .gsc-input-box {
	margin:2px 5px 0 0;
border: 1px solid #D9D9D9;
background: #fff;
/*height: 25px;*/
height: 18px;
/*padding:2px 3px;*/
padding:0px 3px 4px;
}
table.gsc-search-box td {
	vertical-align:top !important;
/*vertical-align: middle;*/
}
#srchForm .gsc-input {
	background-image: none !important;
	margin-top:2px !important;
/*	float:left;*/
}
input#srchInput {
	padding-left:3px;
	padding-right:2px;
	color:#666;
	width:195px;
/*	height:23px;*/
	height:18px;
	line-height:23px;
	border:0 !important;
}
input#srchBtn {
	width:40px;
	height:23px;
	background:url("/img/common/btn_header_search_out.gif") no-repeat left top;
	border:none;
	cursor:pointer;
} 
input#srchBtn:hover {
	background:url("/img/common/btn_header_search_ovr.gif") no-repeat left top;
}
#srchForm .gsib_b{
}
.gssb_c{
	top:30px !important;
}
form.gsc-search-box {
	/*margin-bottom:0;*/
}
/* ----- font-size ----- */
#fontTxt {
	position:absolute;
	top:12px;
	left:839px;
	height:11px;
	width:52px;
	line-height:1;
	font-size:0;
}
#fontsize{
	position: absolute;
	top: 7px;
	left: 898px;
}
.fontSwitch ul {
	overflow: hidden;
	zoom: 1;
}
.fontSwitch li {
	display: inline;
	padding-right:5px;
	cursor:pointer;
	overflow: hidden;
}
.fontSwitch a {
	display: inline-block;
	width:21px;
	height: 21px;
	background: url(../img/common/font.gif) no-repeat;
}
.fontSwitch span {
	position: absolute;
	z-index: -1;
	font-size:0;
}
.fontSwitch a.fonts { background-position:	0   0; }
.fontSwitch a.fontm { background-position:	-26px   0; }
.fontSwitch a.fontl { background-position:	-51px   0; }
.fontSwitch a.fonts:hover { background-position:	0   -31px; }
.fontSwitch a.fontm:hover { background-position:	-26px   -31px; }
.fontSwitch a.fontl:hover { background-position:	-51px   -31px; }
.fontSwitch .active a.fonts { background-position:	0   -62px; }
.fontSwitch .active a.fontm { background-position:	-26px   -62px; }
.fontSwitch .active a.fontl { background-position:	-51px   -62px; }
.topbtn{
	position:absolute;
	top:35px;
	left:597px;
}
.topbtn li{
	display:inline;
	padding-right:1px;
	float:left;
}
/*gnav*/
#gnavwrap {
	margin:15px 0px 0px;
	background: url(../img/common/bg_gnavi.gif) repeat-x left bottom;
}
#naviarea {
	margin:0 auto;
	width:950px;
}
#naviarea ul li {
	float:left;
	text-align:center;
	height:40px;
}
#naviarea ul li a {
	display:block;
	text-decoration:none;
	line-height:25px;
	height:40px;
	background: url(../img/common/bg_gnavmenu.gif) no-repeat 0 0;
}
#naviarea .li01 a{width:112px; background-position: 0  0;}
#naviarea .li02 a{width:135px; background-position: -112px  0;}
#naviarea .li03 a{width:111px; background-position: -247px  0;}
#naviarea .li04 a{width:135px; background-position: -358px  0;}
#naviarea .li05 a{width:185px; background-position: -493px  0;}
#naviarea .li06 a{width:161px; background-position: -678px  0;}
#naviarea .li07 a{width:111px; background-position: -839px  0;}
#naviarea .li01 a:hover,#naviarea .li01 .act{background-position: 0  -50px;}
#naviarea .li02 a:hover,#naviarea .li02 .act{background-position: -112px  -50px;}
#naviarea .li03 a:hover,#naviarea .li03 .act{background-position: -247px  -50px;}
#naviarea .li04 a:hover,#naviarea .li04 .act{background-position: -358px  -50px;}
#naviarea .li05 a:hover,#naviarea .li05 .act{background-position: -493px  -50px;}
#naviarea .li06 a:hover,#naviarea .li06 .act{background-position: -678px  -50px;}
#naviarea .li07 a:hover,#naviarea .li07 .act{background-position: -839px  -50px;}
#naviarea ul li a:link,#naviarea ul li a:visited {
	color:#333;
}
#naviarea ul li a:hover{
	color:#ba231b;
}
#naviarea ul li a:active {
	color:#9c800e;
}
.mainareaall{
	width:950px;
	margin:0 auto;
	background:#fff;
	text-align:left;
}
#contentsareawrap{
	background:#fbf9ee;
	text-align:center;
}
#contentsarea {
	margin:0 auto;
	padding-top:20px;
	width:990px;
	background:#fff;
}
.lower{
	margin:0 10px 30px;
}
/* ===================== general style ===================== */
/* ----- clear fix ----- */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearl {clear: left;}
.clearnone {clear: none;}
h1.ttl01{
	color:#B09524;
	font-size:187.5%;
	margin:10px 0 40px 0;
	padding-left:10px;
	line-height:1;
}
h2.ttl01{
	font-weight:bold;
	font-size:142.8%;
	padding:0 0 5px 10px;
	margin-bottom:20px;
	background:url("/img/common/bg_h2.gif") no-repeat 0 bottom;
}
h3.ttl01{
	font-weight:bold;
	font-size:128.5%;
	padding:0 0 0 10px;
	margin-bottom:15px;
	border-left:5px solid #9F0F19;
	line-height:1;
}
h3.ttl02{
	font-weight:bold;
	font-size:114.3%;
	padding:10px 10px;
	margin-bottom:15px;
	border-top:2px solid #ba231b;
	background:#fbf9ee;
}
h4{
	font-weight:bold;
	font-size:114.3%;
	margin-bottom:10px;
}
h5.ttl01{
	font-weight:bold;
	font-size:100.0%;
	padding:0 0 0 10px;
	margin-bottom:10px;
	border-left:5px solid #9F0F19;
	line-height:1;
}
.tblttl{
	font-weight:bold;
	font-size:114.3%;
	margin:20px 0 5px;
}
.ml99{margin-left:-10px!important; margin-top:-10px!important;}
.ml98{margin-top:-10px!important;}

.mt0{margin-top:0!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt25{margin-top:25px!important;}
.mt30{margin-top:30px!important;}
.mt40{margin-top:40px!important;}
.ml5{margin-left:5px!important;}
.ml10{margin-left:10px!important;}
.ml15{margin-left:15px!important;}
.ml20{margin-left:20px!important;}
.ml30{margin-left:30px!important;}
.ml150{margin-left:150px!important;}
.mr5{margin-right:5px!important;}
.mr10{margin-right:10px!important;}
.mr15{margin-right:15px!important;}
.mr30{margin-right:30px!important;}
.mb0{margin-bottom:0!important;}
.mb2{margin-bottom:2px!important;}
.mb5{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb25{margin-bottom:25px!important;}
.mb30{margin-bottom:30px!important;}
.mb40{margin-bottom:40px!important;}
.mb50{margin-bottom:50px!important;}
.mb60{margin-bottom:60px!important;}
.pl10{padding-left:10px!important;}
.pl15{padding-left:15px!important;}
.pl30{padding-left:30px!important;}
.pr5{padding-right:5px!important;}
.pr15{padding-right:15px!important;}
.pr30{padding-right:30px!important;}
.pr50{padding-right:50px!important;}
.pr70{padding-right:70px!important;}
.pr80{padding-right:80px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pb5{padding-bottom:5px!important;}
.pb7{padding-bottom:7px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.mA{ margin-left:auto!important; margin-right:auto!important;}
.tac{text-align:center !important;}
.tal{text-align:left;}
.tar{text-align:right !important;}
.vat,
table.vat td{vertical-align:top;}
.vam{vertical-align:middle;}
.fll{float:left;}
.flr{float:right;}
.nowrap{white-space:nowrap;}
.fwb{font-weight:bold;}
.dN{display:none;}
/* Margin */
.lilb03,.lilb05,.lilb10 { overflow: hidden; }
.lilb03 ul { margin-top: -3px; }
.lilb03 li { margin-top: 3px; }
.lilb05 ul { margin-top: -5px; }
.lilb05 li { margin-top: 5px; }
.lilb10 ul{ margin-top: -10px; }
.lilb10 li { margin-top: 10px; }
/* Dot */
.lidot01 li,
.idot01 {
	padding-left: 9px;
	background: url(/img/common/ico_list_01.gif) no-repeat 0 0.65em;
}
/* Font Size */
.fxz { font-size: 150.0%!important; }
.fxy { font-size: 137.5%!important; }
.fxx { font-size: 125.0%!important; }
.fxl { font-size: 112.5%!important; }
.fx  { font-size: 100.0%!important; }
.fl  { font-size:  87.5%!important; }
.fm  { font-size:  75.0%!important; }
.fs  { font-size:  62.5%!important; }
.f10 {font-size:  71.4%!important;}
.f12 {font-size:  85.7%!important;}
.f24 {font-size:  171.4%!important;}
.f28 {font-size:  210%!important;}
/* - width */
.per5  { width: 5%; }
.per10 { width: 10%; }
.per15 { width: 15%; }
.per20 { width: 20%; }
.per22 { width: 22%; }
.per23 { width: 23%; }
.per25 { width: 25%; }
.per30 { width: 30%; }
.per33 { width: 33.3%; }
.per35 { width: 35%; }
.per40 { width: 40%; }
.per50 { width: 50%; }
.per60 { width: 60%; }
.per70 { width: 70%; }
.per80 { width: 80%; }
.per90 { width: 90%; }
.wAuto { width: auto; }
.w6em  {
	width:6em;
	display:inline-block;
}
.w100  { width:100px;}
.w140  { width:140px;}
.w170  { width:170px;}
.w340  { width:340px;}
.w350  { width:350px;}
.w700  { width:700px; margin-left:auto; margin-right:auto;}
.w890  { width:890px; margin-left:auto; margin-right:auto;}
.w910  { width:910px; margin-left:auto; margin-right:auto;}
.w930  { width:930px; margin-left:auto; margin-right:auto;}
.w950  { width:950px !important; margin-left:auto; margin-right:auto;}
.ib{
	display:inline-block;
	*display: inline;  
    *zoom: 1;  
}
.modset .msl {
	float: left;
	display: inline;
}
.modset .msr {
	float: right;
	display: inline;
}
.modset .msn { overflow: hidden; }
/* indent */
.idtKome {
	margin-left: 1em;
	text-indent: -1em;
}
.idtKako {
	margin-left: 1.5em;
	text-indent: -1.5em;
}
.idtAst dt {
	width: 1em;
	line-height: 1.5em;
}
.idtAst dd {
	margin-top: -1.5em;
	padding-left: 1em;
	line-height: 1.5em;
}
.idtAstNum dt {
	width: 1.5em;
	line-height: 1.5em;
}
.idtAstNum dd{
	margin-top: -1.5em;
	padding-left: 1.5em;
	line-height: 1.5em;
}
.idtKakkoNum dt {
	width: 2.0em;
	line-height: 1.5em;
}
.idtKakkoNum dd {
	margin-top: -1.5em;
	padding-left: 2.0em;
	line-height: 1.5em;
}
/* color */
.fcred01 { color: #BA231B !important;}
.fcyel01 { color: #B09524 !important;}
.fcore01 { color: #f60 !important;}
.fcgry { color: #666 !important;}
/* basic */
.basicTbl01 { width: 100%; }
table.basicTbl01 {
	width: 100%;
	border-collapse: collapse;
	border-spacing: 0;
	border-top: 1px solid #D4D4D4;
	border-left: 1px solid #D4D4D4;
}
.basicTbl01 thead th,
.basicTbl01 tbody th,
.basicTbl01 tbody td {
	border-bottom: 1px solid #D4D4D4;
	border-right: 1px solid #D4D4D4;
}
.basicTbl01 thead th {
	background-color: #f2f0d9;
	text-align: center;
}
.basicTbl01 tbody th {
	background-color: #faf9ef;
	text-align: left;
	font-weight: normal;
}
.basicTbl01 tbody td {
	background-color: #FFFFFF;
	text-align: left;
}
.basicTbl01 th,.basicTbl01 td { padding: 6px 7px; }
.basicTbl01 tbody th.thc1 {
	background-color: #f2f0d9;
}
/*footer*/
.topmainblist {
	margin-top:50px;
	padding-bottom:50px;
	padding-top:30px;
	border-top: 2px solid #E4E4E4;
}
.pagetopwrap{
	position:relative;
}
.pagetop {
	position:relative;
	left:780px;
	top:0;
	font-weight:bold;
	font-size:14px;
	width:170px;
}
.pagetop a{
	display:block;
	width:140px;
	height:35px;
	line-height:35px;
	color:#fff !important;
	padding-left:30px;
	text-decoration:none;
	background:url(/img/common/bg_gotop_out.gif) no-repeat 0 0;
}
.pagetop a:hover{
	background:url(/img/common/bg_gotop_ovr.gif) no-repeat 0 0;
}
#footerwrap {
	clear:both;
	background: #c1b05c;
}
#footerarea {
	margin:0 auto;
	padding:23px 0 20px 0;
	width:990px;
	text-align:center;
}
#footerareainner {
	padding:0px 20px;
	background:url(/img/common/bg_footer_line.gif) repeat-y 20px 21px;
	text-align:left;
}

#footerarea ul li {
	float:left;
	text-align:left;
	padding-left:20px;
}
#footerarea ul li.c1{
	width:210px;
}
#footerarea ul li.c2,#footerarea ul li.c3{
	width:223px;
}
#footerarea ul li.c4{
	width:213px;
}
#footerarea ul li dt {
	padding-bottom:5px;
	font-weight:bold;
}
#footerarea ul li dd {
	padding-bottom:3px;
	font-size:85.7%;
}
#footerarea a:link,#footerarea a:visited {
	color:#fff;
}
#footerarea a:hover,#footerarea a:active {
	color:#f4f0d7;
}
#footerbottom {
	clear:both;
	margin:20px auto 0;
	width:950px;
}
#footerbottom ul {
	text-align:center;
	padding:2px 0 0;
}
#footerbottom li {
	display:inline;
	color:#666;
	font-size:85.7%;
}
#footerbottom li a {
	padding:0 7px;
	text-decoration:none;
}
#footerbottom li a:link,#footerbottom li a:visited {
	color:#666;
}
#footerbottom li a:hover,#footerbottom li a:active {
	color:#444 !important;
}
#footerbottom p {
	font-size:71.4%;
	display:block;
	padding-top:10px;
	color:#666;
	text-align:center;
	border-top:1px solid #dcdcdc;
}
.cname{
	font-size:90%;
}
#footerbottom .copyright {
	border-top:none;
	padding-top:0;
	padding-bottom:30px;
}
.layoutTypeA  #mainarea {
	float: right;
	width: 720px;
	margin-left: 30px;
	padding-bottom: 50px;
}
.layoutTypeA  #sidenavi {
	float: left;
	width: 200px;
	padding-bottom: 30px;
}
/*sidenavi*/
#sidenavi a{
	text-decoration:none;
}
.sdcategory{
	height:45px;
}
.localnavi{
	margin-bottom:20px;
}
.localnavi a{
	text-decoration:none;
	display:block;
}
.localnavi .act a{
	color:#333;
}
.localnavi .act li a{
	color:#0048bf;
}
.localnavi .act li a:hover{
	color:#ba231b;
}
.localnavi li {
	background-color: #F4F0D7;
	line-height:43px;
	border-bottom: 1px solid #E4DDAF;
}
.localnavi li.line2 {
	line-height:22px;
}
.localnavi li.last {
	border-bottom: none;
}
.localnavi li a{
	background: url("/img/common/icn_arw_05.gif")  no-repeat 6px 15px;
	padding: 0 0 0 20px;
}
.localnavi li.line2 a{
	padding: 9px 0 8px 20px;
}
.localnavi li.line2 li a{
	padding: 0 0 0 20px;
}
.localnavi li a.iconPdf{
	background: url("/img/common/icn_pdf_01.gif")  no-repeat 6px 14px;
	padding: 0 0 0 20px;
}
.localnavi li.act {
	background-color: #E0D389
}
.localnavi ul.childList {
	border-top: 1px solid #E4DDAF;
	font-size: 85.7%;
}
.localnavi ul.childList li {
	line-height:30px;
	padding-left:18px;
}
.localnavi ul.childList li.line2 {
	line-height:16px;
}
.localnavi li ul.childList li a {
	background: url("/img/common/icn_arw_06.gif") no-repeat scroll 0 50% !important;
	padding-left: 10px;
}
.section{
	margin-top:30px;
}
/*pagenavi*/
#pagenavi{
	margin-bottom:10px;
/*	font-size:85.7%;*/
}
#pagenavi ul li{
	display:inline;
	margin-right:5px;
}
#pagenavi ul li a{
	background: url("/img/common/bg_pagenavi.gif") no-repeat scroll right 50% !important;
	padding-right: 12px;
}
/*pagetab*/
.pagetab {
	padding-left:5px;
}
.pagetab li{
	float:left;
	margin-left:5px;
	height:37px;
}
.tabbdbtm{
	margin-bottom:30px;
	border-bottom:3px solid #c1a328;
}
.tabbdtop{
	margin-top:30px;
	border-top:3px solid #c1a328;
}
/*icon*/
i{
	display:inline-block;
	background:url("/img/common/icn_sp.gif") no-repeat;
	vertical-align:middle;
	margin-right:5px;
}
i.homelink{
	background-position:0 0;
	width:14px;
	height:13px;
}
i.arrow01{
	background-position:0 -20px;
	width:11px;
	height:11px;
}
i.arrow02{
	background-position:0 -35px;
	width:3px;
	height:5px;
}
i.newwin{
	background-position:0 -45px;
	width:9px;
	height:8px;
}
i.pdf {
	background-position:0 -60px;
	width:10px;
	height:12px;
}
i.rtn{
	background-position:0 -80px;
	width:8px;
	height:10px;
}
i.pagelink{
	background-position:0 -100px;
	width:11px;
	height:11px;
}
i.pagetp{
	background-position:0 -120px;
	width:9px;
	height:9px;
}
i.close{
	background-position:0 -135px;
	width:11px;
	height:11px;
}
i.book{
	background:url("/img/common/icn_book.gif") no-repeat;
	width:10px;
	height:12px;
}

ul.list02 li {
	background: url("/img/common/icn_arw_04.gif") no-repeat scroll 3px 50% transparent;
	padding-left: 12px;
	margin: 0 0 3px 0px;
}
ul.list03 li {
	background: url("/img/common/icn_arw_03.gif") no-repeat scroll 3px 50% transparent;
	padding-left: 15px;
	margin: 0 0 3px 0px;
}
/*page contents*/
.discbox{
	margin-top:40px;
	border:1px solid #ccc;
	padding:10px;
}
.boxinfo{
	border:3px solid #E0D389;
	margin-top:40px;
	padding:20px 30px;
}
.boxpdf {
	font-size:85.7%;
	margin-top:20px;
	padding:10px 15px 10px 15px;
	border:1px solid #e4e4e4;
}
.boxpdf dl dt {
	float:left;
}
.boxpdf dl dd {
	padding-bottom:0!important;
}
.bdly{
	border-left:1px solid #EAE3BF;
}
.bdty{
	border-top:1px solid #EAE3BF;
	min-height:1px;
}
.dtbdt{
	background:url("/img/common/ico_dtline_01.gif") repeat-x 0 top;
	min-height:1px;
}
.dtbdty{
	background:url("/img/common/ico_dtline_02.gif") repeat-x 0 top;
	min-height:1px;
}
.bdby{
	border-bottom:1px solid #EAE3BF;
	min-height:1px;
}
.dtbdb{
	background:url("/img/common/ico_dtline_01.gif") repeat-x 0 bottom;
	min-height:1px;
}
.dtbdby{
	background:url("/img/common/ico_dtline_02.gif") repeat-x 0 bottom;
	min-height:1px;
}

.infl{ width:360px !important;
}
.infr{ 
	width:260px !important;
	padding-left:30px;
}

/*layaut*/
.layoutType1clm #headerwrap{
background: url(../img/common/bg_gnavi.gif) repeat-x left bottom;
height:66px;
}
.layoutType1clm #headerarea{
width:720px;
}
.layoutType1clm #headerarea #sitelogo {
position: absolute;
top: 15px;
left: 0px;
}
.layoutType1clm #contentsareawrap {
background: #fff;
}
.layoutType1clm #contentsarea {
width: 720px;
padding-top:50px;
}
.layoutType1clm .mainareaall {
width: 720px;
}
.layoutType1clm #footerarea {
padding: 0;
width: 720px;
}

.layoutType1clm #footerbottom {
margin: 0px auto 0;
width: 720px;
}
.layoutType1clm #footerbottom p {
padding-top: 20px;
color: #fff;
border-top: none;
}
.layoutType1clm #footerbottom p.copyright {
padding-top: 10px;
}
.layoutType1clm #footerbottom .cname__sp {
display: none;
}
.layoutType1clm h1.ttl01{
/*	margin-top:-5px;
	line-height:1.5;*/
}

/*members*/
.members #headerwrap{
height:90px;
}
/* ----- font-size ----- */
.members #fontTxt {
	top:52px;
	left:809px;
}
.members #fontsize{
	top: 47px;
	left: 868px;
}



/*list*/
.icn_num01{
	background:url(/img/common/icn_01.gif) no-repeat 0px 2px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}

.icn_num02{
	background:url(/img/common/icn_02.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}

.icn_num03{
	background:url(/img/common/icn_03.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}

.icn_num04{
	background:url(/img/common/icn_04.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}

.icn_num05{
	background:url(/img/common/icn_05.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}

.icn_num06{
	background:url(/img/common/icn_06.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}

.icn_num07{
	background:url(/img/common/icn_07.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}
.icn_num08{
	background:url(/img/common/icn_08.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}
.icn_num09{
	background:url(/img/common/icn_09.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}
.icn_num10{
	background:url(/img/common/icn_10.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}
.icn_num11{
	background:url(/img/common/icn_11.gif) no-repeat 0px 3px;
	padding:0px 0px 0px 20px;
	min-height:23px;
	_height:23px;
}

.icnl_num01{
	background:url(/img/common/icol_num01.gif) no-repeat 0px 0px;
	padding:0px 0px 0px 30px;
	margin-bottom:5px;
	min-height:24px;
	_height:24px;
}

.icnl_num02{
	background:url(/img/common/icol_num02.gif) no-repeat 0px 0px;
	padding:0px 0px 0px 30px;
	margin-bottom:5px;
	min-height:24px;
	_height:24px;
}

.icnl_num03{
	background:url(/img/common/icol_num03.gif) no-repeat 0px 0px;
	padding:0px 0px 0px 30px;
	margin-bottom:5px;
	min-height:24px;
	_height:24px;
}
.icnl_num04{
        background:url(/img/common/icol_num04.gif) no-repeat 0px 0px;
        padding:0px 0px 0px 30px;
        margin-bottom:5px;
	min-height:24px;
	_height:24px;
}
.icnl_num05{
        background:url(/img/common/icol_num05.gif) no-repeat 0px 0px;
        padding:0px 0px 0px 30px;
        margin-bottom:5px;
	min-height:24px;
	_height:24px;
}
.icn_step01{
	background:url(/img/common/icn_step01.gif) no-repeat 0px 0px;
	padding:0px 0px 0px 60px;
	margin-bottom:5px;
	min-height:24px;
	_height:24px;
}

.icn_step02{
	background:url(/img/common/icn_step02.gif) no-repeat 0px 0px;
	padding:0px 0px 0px 60px;
	margin-bottom:5px;
	min-height:24px;
	_height:24px;
}

.icn_step03{
	background:url(/img/common/icn_step03.gif) no-repeat 0px 0px;
	padding:0px 0px 0px 60px;
	margin-bottom:5px;
	min-height:24px;
	_height:24px;
}

.icn_step04{
	background:url(/img/common/icn_step04.gif) no-repeat 0px 0px;
	padding:0px 0px 0px 60px;
	margin-bottom:5px;
	min-height:24px;
	_height:24px;
}
.icn_step05{
	background:url(/img/common/icn_step05.gif) no-repeat 0px 0px;
	padding:0px 0px 0px 60px;
	margin-bottom:5px;
	min-height:24px;
	_height:24px;
}

.pager{
	background-color: #EFEFEF;
	padding: 8px 10px;
}
.pager a{
	text-decoration:none;}
.pager .prev{
	background-image: url(/img/common/icn_arw_l.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 12px;
	float:left;
}
.pager .next{
	background-image: url(/img/common/icn_arw_r.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 12px;
	float:right;
}
.frame {
box-shadow: 0 0 5px #555;
-moz-box-shadow: 0 0 5px #555;
-o-box-shadow: 0 0 5px #555;
-ms-box-shadow: 0 0 5px #555;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=270, strength=3, enabled=true);
}

